body{
	background-color:#fff;
	font-family: 'Montserrat', sans-serif;
	color:#000;
}

.header{
	background-image: url(../images/select-optiion.jpg) ;
	background-repeat: no-repeat;
	background-attachment: fixed;
    background-size: cover;
}


.head-banner{
	background-color: rgba(255, 255, 255, 0.69);;
}

.header .logo img{
	
	padding:12px 0px;
}
.header .head-cta{
    padding: 12px 0px;
}
.header .head-cta .head-btn{
	background-color: #2B263B;
    color: #fff;
    border: none;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 75px;
    border-radius: 11px;
}

.main-banner{
	display:flex;
	width: 100%;
	padding: 70px 0px 40px;
}

.main-banner .form-head{
 background-image: url(../images/Group\ 378.png);
 border-radius: 20px;
 background-position: top;
 background-repeat: no-repeat;
 background-size: cover;
 margin: 0px 10px;
}


.main-banner .form-head h5{
	text-align: center;
    padding-top: 20px;
    font-size: 25px;
    font-weight: bold;
    text-decoration: underline;
}



label{
	font-weight: bold;
	margin:5px 0px;
	color:#000; 
	font-size:16px
}

.sign-form{
	padding: 0px;
}


.form p{
padding:0px !important;
margin:5px;}

.form-group{
margin-bottom:0.5em;
	margin: 9px 0px;

}


input::placeholder{
	font-size: 14px;
	color:#000;
}
input[type="radio"] {
	/* remove standard background appearance */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	/* create custom radiobutton appearance */
	display: inline-block;
	width: 18px;
	height: 18px;
	padding: 2px;
	/* background-color only for content */
	background-clip: content-box;
	border: 2px solid #000;
	border-radius: 50%;
  }
  
  /* appearance for checked radiobutton */
  input[type="radio"]:checked {
	background-color: #000;
  }


  input[type='checkbox'] {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeSpeed;
	width: 13px;
	height: 13px;
	margin: 0;
	margin-right: 4px;
	display: block;
	float: left;
	position: relative;
	cursor: pointer;
}

input[type='checkbox']:after {
	content: "";
	vertical-align: middle;
	text-align: center;
	line-height: 13px;
	position: absolute;
	cursor: pointer;
	height: 13px;
	width: 13px;
	left: 0;
	top: 0;
	font-size: 10px;
	background: transparent;
}

input[type='checkbox']:hover:after, input[type='checkbox']:checked:hover:after {
	background:#000;
	content: '\2714';
	color: #fff;
}

input[type='checkbox']:checked:after {
	background: #000;
	content: '\2714';
	color: #fff;
}


input[type="date"]::placeholder{
	font-size: 12px;
}
select::placeholder{
	font-size: 14px;
}

.input-value{
padding:0px 15px 0px;
font-size: 15px;
color:#000;

}

.radio-design{
	padding-top: 12px;
    font-size: 13px;
    font-weight: bold;
}



.form .form-group .form-control{
	display: block;
	width: 100%;
	border:2px solid;
    border-color: #000;
    line-height: 1.5;
    background-color: transparent;
    border-radius: 9px;
    
}

.form .btn-primary{
color:#fff;
width:100%;
font-size: 20px;
border-radius:7px;
background-color:#2B263B;
font-weight: bold;
border:none;
text-transform:none;
}


.main-banner .banner-content{
	width:100%;
	text-align: center;
}
.main-banner .banner-content h4{
	font-size: 26px;
    color: #000;
    font-weight: bold;
}
.main-banner img{
	width: 140%;
	text-align: center;
}

.gift-banner{
	background-color: #fff;
	padding: 90px 0px;
}

.gift-banner .gift-content {
	width: 100%;
	
    padding: 0px 20px;
 text-align: center;
}

.gift-banner .gift-content h4{
	font-size: 30px;
	font-weight: bold;
}
 
.gift-banner .gift{
	padding-top: 60px;
}
 .gift-banner .gift .internal-gift{
	background-color: #fec65f;
    color: black;
    box-shadow: 0px 12px 5px #00000026;
	border-radius: 15px;
	text-align: center;
	padding: 35px;
 }

 .gift-banner .gift .internal-gift .internal-gift-image{
	 width: 100%;
 }



 .gift-banner .gift .internal-gift h5{
	font-size: 20px;
	padding:20px 0px;
	font-weight: bold;
	text-decoration: underline;
}

.gift-banner .gift .internal-gift p{
font-size: 15px;
}

.footer{
	background-color: #F6F6F6;
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #9A9A9A;
}

.footer .footer-section{
	width: 100%;
	text-align: center;
	padding:40px 0px 40px;
}
.footer .footer-section img{
	width:45%;
}

.footer .footer-section h5{
	font-size: 26px;
	color:#9A9A9A;
	padding:20px;
}

.footer .footer-section .btn-footer{
	background-color: #fec65f;
    border: none;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 70px;
    border-radius: 10px;
}

.void{
	background-color: #fff;
}
@media screen and (min-width: 320px) and (max-width: 425px){
	.left{
		padding:0px ;
	}
	
	.right{
		padding:0px ;
	}
	.main-banner .form-head .form .form-entity{
		display: block;
	}
	.head-banner{
		display: block;
	}
	.form{
		padding:110px 20px;
		}	
	.header .head-cta{
		float: none;
		text-align: center;
	}
	.header .head-banner .logo .logo1{
		width: 55%;
	}
	.header .head-banner .logo .logo2{
		width: 32%;
	}
	.gift-banner .gift .box{
		padding:30px;
	 }
	 .gift-banner .gift .internal-gift .gift-image{
		width:100%;
		
	}
	.gift-banner .gift{
		display: block;

	}
}

@media screen and (min-width: 425px) and (max-width: 768px){
	.left{
		padding: 0px;
	}
	
	.right{
		padding:0px ;
	}
	.main-banner .form-head .form .form-entity{
		display: block;
	}
	.head-banner{
		display: block;
	}
	.form{
		padding:110px 20px;
		}	
	.header .head-cta{
		float: none;
		text-align: center;
	}
	.header .head-banner .logo .logo1{
		width: 55%;
	}
	.header .head-banner .logo .logo2{
		width: 32%;
	}
	.gift-banner .gift .box{
		padding:20px;
	 }
	 .gift-banner .gift .internal-gift .gift-image{
		width:100%;
		
	}
	.gift-banner .gift{
		display: block;

	}
}
@media (min-width: 768px) and (max-width: 1024px){
	.left{
		padding:0px 30px 0px 0px;
	}
	
	.right{
		padding:0px 0px 0px 30px;
	}
	.main-banner .form-head .form .form-entity{
		display: flex;
	}
	.head-banner{
		display: flex;
	}
	.form{
		padding:35px 60px;
		}	
	.header .head-cta{
		float: right;
	}
	.header .head-banner .logo .logo1{
		width: 55%;
	}
	.header .head-banner .logo .logo2{
		width: 32%;
	}
	.gift-banner .gift .box{
		padding:0px 12px;
	 }
	 .gift-banner .gift .internal-gift .gift-image{
		width:100%;
		
	}
	.gift-banner .gift{
		display: flex;

	}
}
@media screen and (min-width: 1024px){
	.left{
		padding:0px 30px 0px 0px;
	}
	
	.right{
		padding:0px 0px 0px 30px;
	}
	.main-banner .form-head .form .form-entity{
		display: flex;
	}
	.head-banner{
		display: flex;
	}
	.form{
		padding:35px 60px;
		}	
	.header .head-cta{
		float: right;
	}
.header .head-banner .logo .logo1{
	width: 40%;
}
.header .head-banner .logo .logo2{
	width: 23%;
}

	
	.gift-banner .gift .box{
		padding:0px 30px;
	 }
	 .gift-banner .gift .internal-gift .gift-image{
width:82%;		
	}
	.gift-banner .gift{
		display: flex;

	}
}